Bug 1292313 - [Docs] [Admin] Administration Guide does not mention ova files with rhevm-image-uploader
[Docs] [Admin] Administration Guide does not mention ova files with rhevm-ima...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
unspecified Severity unspecified
: ovirt-3.6.3
: ---
Assigned To: Byron Gravenorst
Tahlia Richardson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-16 20:47 EST by Andrew Burden
Modified: 2016-02-16 18:41 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-16 18:41:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Burden 2015-12-16 20:47:37 EST
The question came up in the comments about using ova format with rhevm-image-uploader.
(https://access.redhat.com/articles/67891)

The Administration Guide does not mention ova files at all. It would be good to declare somewhere (⁠16.4. The Image Uploader Tool) that ova files are basically an ovf package stored as a TAR archive, and work with the uploader tool.
Comment 1 Lucy Bopf 2016-01-19 21:11:08 EST
Assigning to Byron for review.

Users can use the engine-image-uploader tool to upload both OVF and OVA files, but only OVF is mentioned in the documentation; OVA files should be mentioned alongside OVF, and a brief description of the difference between the two should be added.

Note You need to log in before you can comment on or make changes to this bug.